@charset "utf-8";
/* CSS Document */

body {background-color:#99CC99;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;}
	
body a {color:#0066CC;}

header {background-color:#cccccc;
	color: #ffffff;
	font-size:small;
	font-style:normal;
	font-weight:bolder;
	padding: 10px;
	text-align:center;}
	
#hilfscontainer {margin:0px auto;
	 max-width:1024px;}

aside {background-color:#99CC99; float:left;
	text-align:top;
	width:25%;}

nav {margin:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	text-align:center;}

main {background-color:#99CC99;
	color: #000000;
	float:left;
	width:75%;}
	
main h1 {font-size: xx-large;
 	margin-bottom: 10px;
	margin-top: 0px;}		

article {background-color:#fafafa; border: 1px solid grey;
	border-radius:7px;
	margin:20px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;}

footer {background-color:#99CC99;
	clear:left;
	color:#ffffff;
	font-size:xx-small;
	font-style:normal;
	font-weight:bolder;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	width: 100%;}

img {max-width:100%; height:auto; }

ul {margin:0; 
    padding:0;
    width:100%;
    list-style-type:none;
	font-weight:normal;
}

ul li a {text-decoration:none;
    color:#ffffff; 
    padding:1.5px 2px;
	margin-bottom:0px;
    background-color:#555fff;
    display:block;
	border-radius:7px;
}

ul li a:visited {color:#ffffff;}
 
ul li a:hover, ul li .current {color:black;
    background-color:#ffffcc;}
	
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal}
.titel {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: lighter}
.tabelle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal}
.logos {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal}